/******************************************************************************/
/* Oktalyzer icon header file.                                                */
/******************************************************************************/
/* This is part of the APlayer Programming Package (APPP).                    */
/* Copyright (C) 1998-2000 by The APlayer-Team.                               */
/* All rights reserved.                                                       */
/*                                                                            */
/* This source, or parts thereof, may only be used in APlayer related         */
/* software. If you want to use it elsewhere, please contact the author for a */
/* permission.                                                                */
/******************************************************************************/


#ifndef __Oktalyzer_Icon_h
#define __Oktalyzer_Icon_h


/******************************************************************************/
/* Small icon                                                                 */
/******************************************************************************/
uint8 smallIcon[] =
{
	0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
	0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x04,0xFF,0xFF,0xFF,0xFF,
	0xFF,0xFF,0x20,0x20,0xFF,0xFF,0x20,0xFF,0xFF,0x20,0xFF,0x20,0x20,0x20,0x20,0xFF,
	0xFF,0x20,0xFF,0xFF,0x20,0xFF,0x20,0xFF,0x20,0xFF,0xFF,0x04,0x20,0x20,0xFF,0xFF,
	0xFF,0x20,0xFF,0xFF,0x20,0xFF,0x20,0x20,0xFF,0xFF,0xFF,0x04,0x20,0x20,0xFF,0xFF,
	0xFF,0x20,0xFF,0xFF,0x20,0xFF,0x20,0x20,0xFF,0xFF,0xFF,0x04,0x20,0x20,0xFF,0xFF,
	0xFF,0x20,0xFF,0xFF,0x20,0xFF,0x20,0xFF,0x20,0xFF,0xFF,0x04,0x20,0x20,0xFF,0xFF,
	0xFF,0xFF,0x20,0x20,0xFF,0xFF,0x20,0xFF,0xFF,0x20,0xFF,0x04,0x20,0x20,0xFF,0xFF,
	0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x04,0x04,0x04,0x04,0xFF,0x04,0xFF,0xFF,0xFF,0xFF,
	0xFF,0xFF,0xFF,0xFF,0xFF,0x04,0x04,0x04,0x04,0x04,0x04,0x04,0xFF,0xFF,0xFF,0xFF,
	0xFF,0xFF,0xFF,0xFF,0x04,0x04,0x04,0xFF,0x04,0x04,0x04,0x04,0xFF,0xFF,0xFF,0xFF,
	0xFF,0xFF,0xFF,0xFF,0x04,0x04,0x04,0x04,0xFF,0x04,0x04,0x04,0xFF,0xFF,0xFF,0xFF,
	0xFF,0xFF,0xFF,0xFF,0x04,0x04,0x04,0xFF,0xFF,0x04,0x04,0x04,0xFF,0xFF,0xFF,0xFF,
	0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x04,0x04,0x04,0x04,0xFF,0xFF,0xFF,0xFF,
	0xFF,0xFF,0xFF,0xFF,0xFF,0x04,0x04,0x04,0x04,0x04,0x04,0xFF,0xFF,0xFF,0xFF,0xFF,
	0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x04,0x04,0x04,0x04,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF
};



/******************************************************************************/
/* Large icon                                                                 */
/******************************************************************************/
uint8 largeIcon[] =
{
	0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
	0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
	0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
	0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x04,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
	0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
	0xFF,0xFF,0xFF,0xFF,0xFF,0x04,0x04,0x04,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
	0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
	0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x04,0x04,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
	0xFF,0xFF,0xFF,0xFF,0x20,0x20,0x20,0x20,0xFF,0xFF,0xFF,0x20,0x20,0xFF,0xFF,0xFF,
	0x20,0x20,0x20,0xFF,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0xFF,0xFF,0xFF,0xFF,
	0xFF,0xFF,0xFF,0x20,0x20,0x20,0x20,0x20,0x20,0xFF,0xFF,0x20,0x20,0xFF,0xFF,0x20,
	0x20,0xFF,0xFF,0xFF,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0xFF,0xFF,0xFF,0xFF,
	0xFF,0xFF,0x20,0x20,0xFF,0xFF,0xFF,0xFF,0x20,0x20,0xFF,0x20,0x20,0xFF,0x20,0x20,
	0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x20,0x20,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
	0xFF,0xFF,0x20,0x20,0xFF,0xFF,0xFF,0xFF,0x20,0x20,0xFF,0x20,0x20,0x20,0x20,0xFF,
	0xFF,0xFF,0xFF,0xFF,0xFF,0x04,0xFF,0x20,0x20,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
	0xFF,0xFF,0x20,0x20,0xFF,0xFF,0xFF,0xFF,0x20,0x20,0xFF,0x20,0x20,0x20,0xFF,0xFF,
	0xFF,0xFF,0xFF,0xFF,0xFF,0x04,0xFF,0x20,0x20,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
	0xFF,0xFF,0x20,0x20,0xFF,0xFF,0xFF,0xFF,0x20,0x20,0xFF,0x20,0x20,0xFF,0xFF,0xFF,
	0xFF,0xFF,0xFF,0xFF,0xFF,0x04,0xFF,0x20,0x20,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
	0xFF,0xFF,0x20,0x20,0xFF,0xFF,0xFF,0xFF,0x20,0x20,0xFF,0x20,0x20,0x20,0xFF,0xFF,
	0xFF,0xFF,0xFF,0xFF,0xFF,0x04,0xFF,0x20,0x20,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
	0xFF,0xFF,0x20,0x20,0xFF,0xFF,0xFF,0xFF,0x20,0x20,0xFF,0x20,0x20,0x20,0x20,0xFF,
	0xFF,0xFF,0xFF,0xFF,0xFF,0x04,0xFF,0x20,0x20,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
	0xFF,0xFF,0x20,0x20,0xFF,0xFF,0xFF,0xFF,0x20,0x20,0xFF,0x20,0x20,0xFF,0x20,0x20,
	0xFF,0xFF,0xFF,0xFF,0xFF,0x04,0xFF,0x20,0x20,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
	0xFF,0xFF,0xFF,0x20,0x20,0x20,0x20,0x20,0x20,0xFF,0xFF,0x20,0x20,0xFF,0xFF,0x20,
	0x20,0xFF,0xFF,0xFF,0xFF,0x04,0xFF,0x20,0x20,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
	0xFF,0xFF,0xFF,0xFF,0x20,0x20,0x20,0x20,0xFF,0xFF,0xFF,0x20,0x20,0xFF,0xFF,0xFF,
	0x20,0x20,0x20,0xFF,0xFF,0x04,0xFF,0x20,0x20,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
	0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
	0xFF,0xFF,0xFF,0xFF,0xFF,0x04,0x04,0x04,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
	0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
	0xFF,0xFF,0xFF,0xFF,0xFF,0x04,0x04,0x04,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
	0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x04,0x04,0x04,
	0x04,0x04,0x04,0xFF,0xFF,0x04,0x04,0x04,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
	0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x04,0x04,0x04,0x04,0x04,
	0x04,0x04,0x04,0x04,0x04,0x04,0x04,0x04,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
	0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x04,0x04,0x04,0xFF,0xFF,0x04,
	0x04,0x04,0x04,0x04,0x04,0x04,0x04,0x04,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
	0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x04,0x04,0x04,0x04,0xFF,0xFF,0x04,
	0x04,0x04,0x04,0x04,0x04,0x04,0x04,0x04,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
	0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x04,0x04,0x04,0x04,0x04,0x04,0x04,0x04,
	0x04,0xFF,0x04,0x04,0x04,0x04,0x04,0x04,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
	0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x04,0x04,0x04,0x04,0x04,0x04,0x04,0x04,
	0xFF,0xFF,0x04,0x04,0x04,0x04,0x04,0x04,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
	0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x04,0x04,0x04,0x04,0x04,0x04,0x04,0xFF,
	0xFF,0xFF,0x04,0x04,0x04,0x04,0x04,0x04,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
	0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x04,0x04,0x04,0x04,0x04,0x04,0xFF,0xFF,
	0xFF,0x04,0x04,0x04,0x04,0x04,0x04,0x04,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
	0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x04,0x04,0x04,0x04,0xFF,0xFF,0xFF,0xFF,
	0xFF,0x04,0x04,0x04,0x04,0x04,0x04,0x04,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
	0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
	0x04,0x04,0x04,0x04,0x04,0x04,0x04,0x04,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
	0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x04,
	0x04,0x04,0x04,0x04,0x04,0x04,0x04,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
	0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x04,0x04,0x04,0x04,0x04,0x04,
	0x04,0x04,0x04,0x04,0x04,0x04,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
	0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x04,0x04,0x04,0x04,0x04,
	0x04,0x04,0x04,0x04,0x04,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
	0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x04,0x04,0x04,
	0x04,0x04,0x04,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
	0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
	0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF
};

#endif
