/******************************************************************************/
/* Oktalyzer language header file.                                            */
/******************************************************************************/
/* This is part of the APlayer Programming Package (APPP).                    */
/* Copyright (C) 1998-2000 by The APlayer-Team.                               */
/* All rights reserved.                                                       */
/*                                                                            */
/* This source, or parts thereof, may only be used in APlayer related         */
/* software. If you want to use it elsewhere, please contact the author for a */
/* permission.                                                                */
/******************************************************************************/


#ifndef __Oktalyzer_Lang_h
#define __Oktalyzer_Lang_h


/******************************************************************************/
/* String resource names                                                      */
/******************************************************************************/
#define IDS_OKT_NAME								1
#define IDS_OKT_DESCRIPTION							2
#define IDS_OKT_MIME								3

#define IDS_OKT_INFODESCLINE0						10
#define IDS_OKT_INFODESCLINE1						11
#define IDS_OKT_INFODESCLINE2						12

#define IDS_OKT_WIN_TITLE							50

#define IDS_OKT_ERR_MEMORY							1001
#define IDS_OKT_ERR_UNKNOWN_CHUNK					1002
#define IDS_OKT_ERR_INVALID_CHUNK_SIZE				1003
#define IDS_OKT_ERR_LOADING_HEADER					1004
#define IDS_OKT_ERR_LOADING_PATTERN					1005
#define IDS_OKT_ERR_LOADING_SAMPLE					1006

#endif
