/******************************************************************************/
/* Oktalyzer language strings header file.                                    */
/******************************************************************************/
/* This is part of the APlayer Programming Package (APPP).                    */
/* Copyright (C) 1998-2000 by The APlayer-Team.                               */
/* All rights reserved.                                                       */
/*                                                                            */
/* This source, or parts thereof, may only be used in APlayer related         */
/* software. If you want to use it elsewhere, please contact the author for a */
/* permission.                                                                */
/******************************************************************************/


#ifndef __Oktalyzer_LangStr_h
#define __Oktalyzer_LangStr_h


/******************************************************************************/
/* String resources                                                           */
/******************************************************************************/
STRINGRESOURCE_BEGIN(oktStrings)
	STRINGRESOURCE_ITEM(IDS_OKT_NAME, "Oktalyzer")
	STRINGRESOURCE_ITEM(IDS_OKT_DESCRIPTION, "Original player by Armin Sander.\nConverted to C++ by Thomas Neumann.\n\nThis format is one of the first to support multiple channels, which means more than 4 channels, on the Amiga. It support upto 8 channels, but each channels doesn't have indepent volume control. When you changed the volume on a channel that is mixed together with another one, you change the volume on both channels.\n\nThis player is able to play all Oktalyzer modules with 4 to 8 channels.")
	STRINGRESOURCE_ITEM(IDS_OKT_MIME, "audio/x-okt")
	STRINGRESOURCE_ITEM(IDS_OKT_INFODESCLINE0, "Song Length:")
	STRINGRESOURCE_ITEM(IDS_OKT_INFODESCLINE1, "Used Patterns:")
	STRINGRESOURCE_ITEM(IDS_OKT_INFODESCLINE2, "Used Samples:")
	STRINGRESOURCE_ITEM(IDS_OKT_WIN_TITLE, "Oktalyzer Player")
	STRINGRESOURCE_ITEM(IDS_OKT_ERR_MEMORY, "Error 1:\nOut of memory")
	STRINGRESOURCE_ITEM(IDS_OKT_ERR_UNKNOWN_CHUNK, "Error 2:\nUnknown chunk (%c%c%c%c) is reached")
	STRINGRESOURCE_ITEM(IDS_OKT_ERR_INVALID_CHUNK_SIZE, "Error 3:\nThe chunk (%s) has an invalid size (%d)")
	STRINGRESOURCE_ITEM(IDS_OKT_ERR_LOADING_HEADER, "Error 4:\nCouldn't read the module header")
	STRINGRESOURCE_ITEM(IDS_OKT_ERR_LOADING_PATTERN, "Error 5:\nCouldn't read the module patterns")
	STRINGRESOURCE_ITEM(IDS_OKT_ERR_LOADING_SAMPLE, "Error 6:\nCouldn't read the sample data")
STRINGRESOURCE_END

#endif
