/******************************************************************************/
/* ModuleInfo language strings header file.                                   */
/******************************************************************************/
/* This is part of the APlayer Programming Package (APPP).                    */
/* Copyright (C) 1998-2000 by The APlayer-Team.                               */
/* All rights reserved.                                                       */
/*                                                                            */
/* This source, or parts thereof, may only be used in APlayer related         */
/* software. If you want to use it elsewhere, please contact the author for a */
/* permission.                                                                */
/******************************************************************************/


#ifndef __ModuleInfo_LangStr_h
#define __ModuleInfo_LangStr_h


/******************************************************************************/
/* String resources                                                           */
/******************************************************************************/
STRINGRESOURCE_BEGIN(miStrings)
	STRINGRESOURCE_ITEM(IDS_MI_NAME, "ModuleInfo")
	STRINGRESOURCE_ITEM(IDS_MI_DESCRIPTION, "Show information about the current playing module, like number of patterns, channels etc.\nWritten by Thomas Neumann.")
	STRINGRESOURCE_ITEM(IDS_MI_WIN_TITLE, "Module Information")
	STRINGRESOURCE_ITEM(IDS_MI_WIN_DESCRIPTION, "Description")
	STRINGRESOURCE_ITEM(IDS_MI_WIN_VALUE, "Value")
	STRINGRESOURCE_ITEM(IDS_MI_ITEM_MODULENAME, "Module Name/Filename:")
	STRINGRESOURCE_ITEM(IDS_MI_ITEM_AUTHOR, "Author:")
	STRINGRESOURCE_ITEM(IDS_MI_ITEM_MODULEFORMAT, "Module Format:")
	STRINGRESOURCE_ITEM(IDS_MI_ITEM_ACTIVEPLAYER, "Active Player:")
	STRINGRESOURCE_ITEM(IDS_MI_ITEM_MODULESIZE, "Module Size:")
	STRINGRESOURCE_ITEM(IDS_MI_ITEM_CHANNELS, "Used Channels:")
	STRINGRESOURCE_ITEM(IDS_MI_ITEM_NA, "n/a")
	STRINGRESOURCE_ITEM(IDS_MI_ITEM_UNKNOWN, "Unknown")
	STRINGRESOURCE_ITEM(IDS_MI_ERR_INIT, "Error 1:\nInitialization error")
STRINGRESOURCE_END

#endif
